0 Votes

Upgrade the AuthorizeNet Nuget Package to support TLS1.2

Status: New
by rdasan2017 on ‎05-11-2017 09:23 AM

We are using the AuthorizeNet Nuget package in our code base to communicate with Authorize.Net. After the TLS1.2 upgrade at Authorize.Net in the sandbox environment, we have been using 

 

 System.Net.ServicePointManager.SecurityProtocol = System.Net.SecurityProtocolType.Tls12;

 So that the communication does not fail. It would be great if the fix was applied on the Nuget Package.

 

Thanks,

Reji